Subject: Re: [mpls] New Version Notification for draft-ietf-mpls-mldp-hsmp-01.txt

From: Lizhong Jin <[email-masked]>
Date: Sat, 27 Apr 2013 16:27:10 +0800

Hi all,
We update this draft to 01, and section 8 is a newly added part for failure
dection of HSMP LSP. We receive this comments from Pranjal, and thank
Pranjal again. Any more comments are welcome.

Regards
Lizhong

On Fri, Apr 19, 2013 at 11:11 PM, <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-mpls-mldp-hsmp-01.txt
> has been successfully submitted by Lizhong Jin and posted to the
> IETF repository.
>
> Filename:        draft-ietf-mpls-mldp-hsmp
> Revision:        01
> Title:           LDP Extensions for Hub & Spoke Multipoint Label Switched
> Path
> Creation date:   2013-04-18
> Group:           mpls
> Number of pages: 13
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-mldp-hsmp-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-ietf-mpls-mldp-hsmp
> Htmlized:        http://tools.ietf.org/html/draft-ietf-mpls-mldp-hsmp-01
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-mpls-mldp-hsmp-01
>
> Abstract:
>    This draft introduces a hub & spoke multipoint LSP (short for HSMP
>    LSP), which allows traffic both from root to leaf through P2MP LSP
>    and also leaf to root along the co-routed reverse path.  That means
>    traffic entering the HSMP LSP from application/customer at the root
>    node travels downstream, exactly as if it was traveling downstream
>    along a P2MP LSP to each leaf node, and traffic entering the HSMP LSP
>    at any leaf node travels upstream along the tree to the root as if it
>    is unicast to the root, except that it follows the path of the tree
>    rather than ordinary unicast to the root.
>
>
>
>
>
> The IETF Secretariat
>
>